@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.flex {
  flex-wrap: wrap;
}
.cont01 .flex {
  justify-content: center;
}
.cont01 .flex .txt-cont {
  width: 100%;
}
.cont01 .flex .txt-cont .ttl {
  font-size: 24px;
}
.cont01 .flex .txt-cont .txt {
  font-size: 16px;
  margin-top: 20px;
}
.cont01 .flex .image {
  width: 100%;
  max-width: 420px;
}
.tab-list {
  display: flex;
}
.tab-list .tab-item {
  border-radius: 20px 20px 0 0;
  background-color: #F6F6F6;
  border: 1px solid #E1E8E7;
  padding: 14px 10px 13px;
  max-width: 240px;
  text-align: center;
  color: #222;
  font-size: 16px;
  width: calc(100% / 3)
}
.tab-list .tab-item.active {
  background-color: #46C1E6;
  color: #fff;
}
.tab-panel {
  background-color: #EAF6F5;
  padding: 10px 30px 30px;
  border-radius: 0 0 20px 20px;
  display: none;
}
.tab-panel.active {
  display: block;
}
.tab-panel .product-list li:first-child {
  border-top: none;
}
.tab-panel .product-list li {
  border-top: 1px dotted #B4B4B4;
  padding: 30px 0;
}
.tab-panel .product-list li .image {
  max-width: 220px;
  width: 100%;
}
.tab-panel .product-list li .txt-cont {
  max-width: 550px;
  width: 100%;
}
.tab-panel .product-list li .txt-cont .ttl {
  font-size: 20px;
}
.tab-panel .product-list li .txt-cont .txt {
  font-size: 16px;
  margin-top: 15px;
}
@media only screen and (min-width: 769px) {
  .wrap {
    overflow: unset;
  }
  .cont01 .flex {
    justify-content: space-between;
  }
  .cont01 .flex .txt-cont {
    width: 50%;
    max-width: 480px;
  }
  .cont01 .flex .image {
    width: 45%;
    max-width: 420px;
  }
  .tab-list .tab-item {
    font-size: 18px;
    padding: 14px 20px 13px;
  }
  .tab-panel {
    background-color: #EAF6F5;
    padding: 20px 50px;
    border-radius: 0 40px 40px 40px;
  }
  .tab-panel .product-list li {
    display: flex;
  }
  .tab-panel .product-list li .image {
    max-width: 260px;
    width: 30%;
  }
  .tab-panel .product-list li .txt-cont {
    max-width: 590px;
    width: 70%;
    padding-left: 40px;
  }
  .tab-panel .product-list li .txt-cont .ttl {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1000px) {
  .item01 {
    order: 2
  }
  .item02 {
    order: 1
  }
}
@media only screen and (max-width: 999px) {
  .cont01 .flex .image {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .tab-panel .product-list li .image {
    margin: 0 auto 30px;
  }
}